Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Obsolete Members for QValidator

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

QValidator class reference

### Public Functions

- QValidator ( QObject * parent, const char * name ) `(obsolete)`

## Member Function Documentation

### QValidator::QValidator ( QObject * parent, const char * name )

Sets up the validator. The parent and name parameters are passed on to the QObject constructor.